MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003703ATutorFile Storagepublic2009-01-26 07:492009-07-21 08:48
Reporterharris 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003703: Wrong assignment due date.
Descriptionhttp://www.atutor.ca/view/3/16427/1.html [^]

'filemanager_date_format' apparently isn't right.

It says:
'%%Y-%%m-%%d %%h:%%i'

where as it should be:
'%%Y-%%m-%%d %%H:%%i'
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003664)
greg (administrator)
2009-06-30 12:06

Updated language for filemanager_date_format to '%%Y-%%m-%%d %%H:%%i'

- Issue History
Date Modified Username Field Change
2009-01-26 07:49 harris New Issue
2009-01-26 07:49 harris Affects version => SVN
2009-06-30 12:06 greg Status new => resolved
2009-06-30 12:06 greg Fixed in Version => 1.6.3
2009-06-30 12:06 greg Resolution open => fixed
2009-06-30 12:06 greg Assigned To => greg
2009-06-30 12:06 greg Note Added: 0003664
2009-07-21 08:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker